				<?php
				$post_types = get_post_types();
				unset($post_types['page'], $post_types['attachment'], $post_types['revision'], $post_types['nav_menu_item']);
				
				$spotlight_posts = new WP_Query(array('post_type' => $post_types,'showposts' => get_option('reedwan_spotlight_num_item'),'tag' => get_option('reedwan_spotlight_tags')
				));
				?>
				<h6 class="spotlight-title"><span><img src="<?php echo get_template_directory_uri();?>/images/star-spotlight.png" height="16" width="15"/></span><?php echo get_option('reedwan_spotlight_title'); ?></h6>
				<ul id="ticker">
					<?php while($spotlight_posts->have_posts()): $spotlight_posts->the_post(); ?>
						<?php
							if(has_post_format('video')) 
							{
								$post_format = ' (Video)';
							}
							else if(has_post_format('audio')) 
							{
								$post_format = ' (Audio)';
							}
							else if(has_post_format('gallery')) 
							{
								$post_format = ' (Gallery)';
							}
						?>
						<li><a href='<?php the_permalink(); ?>'><?php the_title(); ?><?php echo $post_format; ?></a>
						</li>
					<?php endwhile; ?>
				</ul>
					
			
						
				
				
				